Modul
Isi
Indeks 🔎︎

# Opsi Pernyataan Eksplisit

Menentukan bahwa setiap variabel dalam kode program harus dinyatakan secara eksplisit dengan pernyataan Dim.

## Sintaksis:

    Option Explicit

## Parameter:

Pernyataan ini harus ditambahkan sebelum kode program dieksekusi dalam modul.

## Contoh:

    Option Explicit

    Sub ExampleExplicit

    Dim sVar As String

        sVar = "Las Vegas"

        Untuk i% = 1 sampai 10 ' Ini menghasilkan kesalahan run-time

            Rem

        Next i%

    End Sub